# Python-generated files
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# Virtual environments
.venv

# result
results

# resources
resources
datasets
detection_results
*.svfs
*.mbank
output.md
